
#define MONO                          1    /* No stereo              */
#define SAMPPERSEC                11025
#define BITSPERSAMP                   8

static USHORT usWaveId = 0;                /* wave device id         */
static USHORT usAmpId = 0;                 /* Amp Id                 */
static USHORT usLevel = 100;               /* volume/record level    */

char err[80];

LONG APIENTRY   mmsrvOpen(HWND);
LONG APIENTRY   mmsrvPlay(HWND);
LONG APIENTRY   mmsrvRecord(HWND);
LONG APIENTRY   mmsrvStop(VOID);
LONG APIENTRY   mmsrvSave(PSZ);
LONG APIENTRY   mmsrvClose(VOID);
LONG APIENTRY   mmsrvSetVolume(USHORT);
LONG APIENTRY   mmsrvAcquire(VOID);
LONG APIENTRY   mmsrvRelease(VOID);

